<template>
  <div class="send-box position-relative">
    <img
      src="../../assets/images/bg-1.jpg"
      class="w-100 d-none d-lg-block"
      alt=""
      width=""
      height=""
    />
    <div class="container">
      <div class="send-content">
        <a href="#" class="btn btn-lg btn-secondary text-uppercase send-btn">
          Yêu cầu tư vấn và báo giá
        </a>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss">
@import "@/assets/scss/base/variables";
@import "@/assets/scss/base/mixins";
.send-box {
  min-height: var(--height-send-box);
  &:before,
  &:after {
    content: '';
    @include position-top-left(0, 0);
    @include size-form(100%, 100%);
    display: block;
  }
  &:after {
    background-color: rgba(17, 8, 9, .7);
  }
  @include breakpoints(max-md) {
    &:before {
      background-image: url("../../assets/images/bg-1.jpg");
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
    }
  }
  + .product-category-box {
    margin: 60px 0 25px 0;
  }
}
</style>
